{% extends 'base.html.twig' %}

{% block title %}Hello IndexController!{% endblock %}

{% block body %}
    <style>
        .example-wrapper {
            margin: 1em auto;
            max-width: 800px;
            width: 95%;
            font: 18px/1.5 sans-serif;
        }

        .example-wrapper code {
            background: #F5F5F5;
            padding: 2px 6px;
        }
    </style>

    <div class="example-wrapper">
        <a href="{{ url('login') }}">login</a>
        <form action="{{ url('index_store') }}" method="post" enctype="multipart/form-data" id="form">
            <label for="name">name:</label>
            <input type="text" name="name" id="name">
            <br>
            <label for="surname">surname:</label>
            <input type="text" name="surname" id="surname">
            <br>
            <input type="file" name="image" id="image" accept="image/x-png,image/jpg,image/jpeg"/>
            <br>
            <input type="submit" value="send">
        </form>
        <div id="messages"></div>
    </div>
{% endblock %}
